{
    "key": "group_65e208e169551",
    "title": "Color category",
    "fields": [
        {
            "key": "field_65e208e1f5c28",
            "label": "Colore categoria",
            "name": "muy_category_color",
            "aria-label": "",
            "type": "color_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "enable_opacity": 0,
            "return_format": "string"
        }
    ],
    "location": [
        [
            {
                "param": "taxonomy",
                "operator": "==",
                "value": "category-job"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1709551593
}
